[讨论]问些新手问题,安装opera,调整屏幕,term软件

为当前最终发行版之前的所有版本提供支持
回复
Jar
帖子: 19
注册时间: 2005-09-08 10:10
送出感谢: 0
接收感谢: 0

[讨论]问些新手问题,安装opera,调整屏幕,term软件

#1

帖子 Jar » 2006-06-28 14:24

1.怎么安装opera,我对apt不怎么熟悉,sudo apt-get install opera好像不行的
2.调整现实瓶是哪个命令,我的显示屏有点歪,如果用物理来调整,那么到windows就又会变.
以前在RH的时候调过,后来忘记了.
3.替代软件问题,我用的软件是
secureCRT(一个带telnet,ssh等协议的终端,我需要登录很多服务器)
ubuntu是telnet等的开山鼻祖,应该软件比较多,但是我都不认识....

谢谢
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-06-28 14:31

apt-cache search opera看有没有。没有就先apt-get update.

apt-cache也可以搜索其他关键字,比如"^telnet"
● 鸣学
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 karron » 2006-06-28 14:34

新手建议用新立得来安装软件,图形界面的,可以搜索.

有关屏幕歪的问题,好像只要安装了显卡驱动就不会有问题了.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
Jar
帖子: 19
注册时间: 2005-09-08 10:10
送出感谢: 0
接收感谢: 0

#4

帖子 Jar » 2006-06-28 14:42

非常感谢楼上的
你教会了我抓鱼的方法,但是我用 apt-cache search opera|grep opera
居然没有......

然后我找到哪个调整屏幕的命令了
xvditune,运行居然没有这个命令

apt来search也没东西
Jar
帖子: 19
注册时间: 2005-09-08 10:10
送出感谢: 0
接收感谢: 0

#5

帖子 Jar » 2006-06-28 14:44

karron 写了: 有关屏幕歪的问题,好像只要安装了显卡驱动就不会有问题了.
这个问题我在rH的时候就听人说过了,但是不行的,或许是我装的不对,但是RH中用那个命令非常有效.
Jar
帖子: 19
注册时间: 2005-09-08 10:10
送出感谢: 0
接收感谢: 0

#6

帖子 Jar » 2006-06-28 14:45

没有opera包,我去opera网站上看看
头像
Rainkero
帖子: 72
注册时间: 2006-06-23 0:50
来自: 重庆
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 Rainkero » 2006-06-28 14:46

新力得里记得有opare的,你也可以到opare的官网去下一个安装包。
头像
Rainkero
帖子: 72
注册时间: 2006-06-23 0:50
来自: 重庆
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 Rainkero » 2006-06-28 14:51

apt-cache update
E: 无效的操作 update
:?: :?:
Jar
帖子: 19
注册时间: 2005-09-08 10:10
送出感谢: 0
接收感谢: 0

#9

帖子 Jar » 2006-06-28 15:09

谢谢,我在opera下了deb包
多叶面term哪下?
头像
Rainkero
帖子: 72
注册时间: 2006-06-23 0:50
来自: 重庆
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 Rainkero » 2006-06-28 15:14

search the web
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#11

帖子 eexpress » 2006-06-28 15:42

不认真看我的说明。命令都看清楚啊。先把源设置好。
● 鸣学
Jar
帖子: 19
注册时间: 2005-09-08 10:10
送出感谢: 0
接收感谢: 0

#12

帖子 Jar » 2006-06-28 16:56

可以了,嘿嘿.

另外我找不到secureCRT的替代品阿,没有和他媲美的软件......郁闷
回复

回到 “老旧版本支持”